VMWare 3.0 Beta

Christian Lyra lyra at pop-pr.rnp.br
Mon Oct 15 04:03:00 PDT 2001


HI,


I dont know about 3.0 beta but with the old stable one I could compile the 
modules with any kernel above 2.4.6!

	Christian 

On Thursday 11 October 2001 17:52, you wrote:
> Has anyone successfully installed the VMWare 3.0 beta on LFS? I'm
> running 3.0-pre4, X-windows and XFce with a 2.4.7 kernel. VMware
> installs OK, but when I run the config.pl script it aborts,
> telling me "Unable to build vmmon module." It also says to check
> out a modules.htm page on the vmware site, but it doesn't seem to
> exist.
>
> Dave
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list